create table vehicle
(
    id                              serial      not null,
    policy_id                       integer,
    license_number                  varchar(8),
    state_where_licensed            varchar(2),
    created_at                      timestamp   not null default now(),
    updated_at                      timestamp,
    constraint primary_key_vehicle  primary key (id),
    constraint foreign_key_vehicle_policy   
        foreign key (policy_id) references policy(id)
);
